## rsendmail 1.1.4

=== debian/changelog ===
rsendmail (1.1.4) unstable; urgency=medium

  * fix description to remove I
  * upload to unstable to cross the NEW/source barrier

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 02 Feb 2023 16:27:13 -0500

rsendmail (1.1.3) experimental; urgency=medium

  * fix binary package name

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 26 Jan 2023 16:26:39 -0500

rsendmail (1.1.2) experimental; urgency=low

  * Initial packaging, based on a metadata autogenerated by py2dsp/3.20220707;
    Closes: #927898

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 26 Jan 2023 20:40:05 +0000
