=== debian/control ===
Source: rsendmail
Section: python
Priority: optional
Maintainer: Antoine Beaupré <anarcat@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-setuptools-scm,
Standards-Version: 4.6.1.0
Testsuite: autopkgtest-pkg-python
Homepage: https://gitlab.com/anarcat/rsendmail
Rules-Requires-Root: no

Package: rsendmail
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: email delivery over SSH and restricted sendmail
 This command aims at replacing the builtin `sendmail` command which
 gives too much privileges to the caller. For example, Postfix's
 sendmail(1) command can list the mail queue (`-bp`), rehash the alias
 database (`-bi`), start a daemon (`-bl`, `-bd`), or flush the queue
 (`-q`); all remnants of the old Sendmail binary, which probably is
 Turing-complete on its own.
 .
 Instead, rsendmail can easily queue mails on a system without giving
 any extra privileges to the client. In turn, this makes configuring a
 satellite system like a laptop or a workstation as simple as adding
 an SSH key to an `authorized_keys` file. That key can then send
 email, but *only* send email: no shell access or server management.
 .
 This can of course be accomplished by a regular SMTP client, but that
 requires passwords, and passwords are weak.
