## rsendmail 1.1.4build1

=== debian/changelog ===
rsendmail (1.1.4build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 09 Jan 2026 19:33:37 +0000
